/**
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *  http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package com.strategicbase.webexporter.phantom;

import java.util.Map;

/**
 * 
 * <p>
 * {@link JPEGExporter} exports a html to jpeg format.
 * </p>
 * 
 * @author sboyina
 * 
 */
public class JPEGExporter extends BaseImageExporter {

	public JPEGExporter() {
		super("jpg");
	}

	/*
	 * (non-Javadoc)
	 * 
	 * @see com.htmlshot.phantom.BaseCamera#getOptionsMap()
	 */
	@Override
	protected Map<String, String> getOptionsMap() {
		return super.getOptionsMap();
	}

}
